[
  {
    "metadata": {},
    "data": [
      {
        "label": "T4 Clavier",
        "type": "PYRESCOM_T4_KEYBOARD",
        "manufacturer": "PYRESCOM",
        "id": "0212",
        "active": true,
        "parameters": "T4_default",
		"functions": "consultation_compteurs",
        "ipAddress": "192.168.069.034",
        "timezone": "Europe/Paris"
      },
      {
        "label": "T4 Touches Nantes",
        "type": "PYRESCOM_T4_KEYBOARD",
        "manufacturer": "PYRESCOM",
        "id": "0219",
        "active": true,
        "parameters": "T4_default",
		"functions": "consultation_compteurs",
        "ipAddress": "192.168.044.234",
        "timezone": "Europe/Paris"
      },
      {
        "label": "Nefs",
        "type": "PYRESCOM_T4_KEYBOARD",
        "manufacturer": "PYRESCOM",
        "id": "0102",
        "active": true,
        "parameters": "T4_default",
        "timezone": "Europe/Paris"
      },
      {
        "label": "T6",
        "type": "PYRESCOM_T6",
        "manufacturer": "PYRESCOM",
        "id": "0210",
        "active": true,
        "parameters": "T6_default",
		"functions": "consultation_compteurs",
        "ipAddress": "192.168.069.136",
        "timezone": "Europe/Paris"
      },
      {
        "label": "BADGEUSE VIRTUELLE",
        "type": "ACCESS_CONTROL",
        "manufacturer": "VIRTUAL",
        "id": "3030",
        "active": true,
        "timezone": "Europe/Paris"
      },
      {
        "label": "T4 Tactile",
        "type": "PYRESCOM_T4_TOUCH_SCREEN",
        "manufacturer": "PYRESCOM",
        "id": "0211",
        "active": true,
        "parameters": "T4_touch_default",
		"functions": "consultation_compteurs",
        "ipAddress": "192.168.069.041",
        "timezone": "Europe/Paris"
      },
      {
        "label": "T4 Tactile Nantes",
        "type": "PYRESCOM_T4_TOUCH_SCREEN",
        "manufacturer": "PYRESCOM",
        "id": "0213",
        "active": true,
        "parameters": "T4_touch_default",
		"functions": "consultation_compteurs",
        "ipAddress": "192.168.044.231",
        "timezone": "Europe/Paris"
      },
      {
        "id": "9901",
        "label": "T4 Mon Espace Chronos",
        "type": "PYRESCOM_T4_KEYBOARD",
        "manufacturer": "PYRESCOM",
        "timezone": "Europe/Paris",
        "parameters": "T4_MEC",
        "active": true
      }
    ]
  }
]
